<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Concordion Report</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <h2>Rapport des tests concordion</h2>
        <ul><li><a href="ProCoreTestFixture/org/inra/ecoinfo/pro/ProCoreTest.html" >Tests du noyau</a></li></ul>
    </body>
</html>
